.wrap-onsen-efficacy {
    font-family: "Sawarabi Mincho", "ãã©ã®ãææ Pro W3", "Hiragino Mincho Pro", "ï¼­ï¼³ ï¼°ææ", "MS PMincho", serif
    }
.wrap-onsen-efficacy .box-efficacy-intro {
    padding: 20px;
    background: #c38385;
    font-size: 16px;
    line-height: 1.5em;
    color: #fff
    }
.wrap-onsen-efficacy .box-efficacy-intro h2 {
    margin: 0 0 20px 0;
    font-size: 24px
    }
.wrap-onsen-efficacy .box-efficacy-intro h2 em {
    display: inline-block;
    padding: 3px 30px 3px 30px;
    margin: -5px 0 0 10px;
    background: #fff;
    font-size: 20px;
    color: #c38385;
    vertical-align: middle
    }
@media only screen and (max-width: 767px) {
    .wrap-onsen-efficacy .box-efficacy-intro h2 em {
        display: block;
        width: 10em;
        padding: 3px 30px 3px 30px;
        margin: 10px 0 0 0;
        background: #fff;
        font-size: 20px;
        color: #c38385;
        text-align: center;
        vertical-align: middle
        }
    }
.wrap-onsen-efficacy .box-efficacy-how {
    width: 100%
    }
.wrap-onsen-efficacy .box-efficacy-how th {
    box-sizing: border-box;
    width: 15%;
    padding: 20px 0 20px 15px;
    background: #727171;
    text-align: center;
    font-size: 16px;
    line-height: 1.5em;
    letter-spacing: 1em;
    color: #fff
    }
@media only screen and (max-width: 767px) {
    .wrap-onsen-efficacy .box-efficacy-how th {
        box-sizing: border-box;
        width: 20%;
        padding: 20px 0 20px 5px;
        background: #727171;
        text-align: center;
        font-size: 16px;
        line-height: 1.5em;
        letter-spacing: 0.2em;
        color: #fff;
        vertical-align: middle
        }
    }
.wrap-onsen-efficacy .box-efficacy-how td {
    box-sizing: border-box;
    width: 85%;
    padding: 20px;
    background: #e7cdce;
    font-size: 16px;
    line-height: 1.5em
    }
@media only screen and (max-width: 767px) {
    .wrap-onsen-efficacy .box-efficacy-how td {
        box-sizing: border-box;
        width: 80%;
        padding: 20px;
        background: #e7cdce;
        font-size: 16px;
        line-height: 1.5em
        }
    }